{
  "name": "e2e-testing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest --runInBand --colors",
    "start": "node server/bin/server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^4.6.0",
    "faker": "^5.5.3",
    "fastify": "^3.15.1",
    "fastify-formbody": "^5.0.0",
    "fastify-method-override": "^1.5.6",
    "fastify-reverse-routes": "^3.0.0",
    "fastify-static": "^4.0.1",
    "lodash": "^4.17.21",
    "point-of-view": "^4.14.0",
    "pug": "^3.0.2",
    "qs": "^6.5.2"
  },
  "devDependencies": {
    "jest": "^27.0.4",
    "jest-puppeteer": "^5.0.4",
    "puppeteer": "^9.1.1"
  }
}
